using System.Text.Json.Serialization;

namespace ReportingServices.Shared.Models.PlanningReport
{
    public class ReactorPSNWORuns
    {
        [JsonPropertyName("REACTOR")]
        public string REACTOR { get; set; }
        [JsonPropertyName("PSN")]
        public string PSN { get; set; }
        [JsonPropertyName("WO_COUNT")]
        public int WO_COUNT { get; set; }
    }
}
